<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 选中时文字颜色 #4EDBC5 -->
    <item android:color="#4EDBC5" android:state_checked="true" />
    <!-- 未选中时的文字颜色，自定义一个你喜欢的 -->
    <item android:color="#8A8A8A" />
</selector>
